<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<div id="titlepage">
<p class="title">
  libguestfs, virt tools
</p>
<p><author>
Richard W.M. Jones, Red Hat<br/>
<small>rjones@redhat.com</small>
</author></p>
<p class="title">
  converting virtual and physical machines<br/>
  with virt-v2v and virt-p2v
</p>
<p><author>
Matthew Booth, Red Hat<br/>
<small>mdbooth@redhat.com</small>
</author></p>
</div>
